condredirect(1)

NAME
condredirect - perhaps redirect mail to another address

SYNOPSIS
in .qmail: |condredirect newaddress program [ arg ... ]

DESCRIPTION
condredirect feeds each new mail message to program with the given arguments. If program exits 0, condredirect forwards the mail message to newaddress, and then exits 99, so further commands in .qmail are ignored. If program exits 111, condredirect exits 111, so delivery will be retried later. If program exits anything else (or does not exist), condredirect exits 0, so the rest of .qmail will be processed as usual. Note that it is not safe for program to fork a child that reads the message in the background. WARNING: If you create a .qmail file to enable condredirect, make sure to also add a line specifying delivery to your normal mailbox.

SEE ALSO
bouncesaying(1), except(1), dot-qmail(5), qmail-command(8), qmail-queue(8)